Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 11:39:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ahmed qabil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed qabil Bot:  Hi Ahmed Qabil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572215777 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551188751            03:26 PM, 01st Jun                   Mohammed                   Hi Ahmed  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:26 PM, 01st Jun                     ahmed qabil                    Hi           03:27 PM, 01st Jun                     ahmed qabil                    When i can collect my order it’s already 2 days now           03:27 PM, 01st Jun                     ahmed qabil                    Hello           03:28 PM, 01st Jun                     ahmed qabil                    You still there ?           03:28 PM, 01st Jun                   Mohammed                   Please allow me a moment to check this for you.           03:29 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:30 PM, 01st Jun                     ahmed qabil                    So when i will get a reply           03:31 PM, 01st Jun                   Mohammed                   We will get back to you soon enough           03:34 PM, 01st Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:35 PM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4433774